<?xml version="1.0" encoding="UTF-8"?>
<FileHeader Code="249023807">
   <Object AllowInputObject="false" IsContainer="false" Name="Table" SubTypeID="-1" TypeID="258" Version="2.0">
      <InplaceEditing Supported="false"/>
      <ObjectProperties>
         <Group Name="Skin Properties">
            <Property Name="Background Color" Theme="true" Value="0xffffff"/>
            <Property Name="Background Image" Theme="true"/>
            <Property Name="Draw Border" Theme="true" Value="true"/>
            <Property Name="Border Width" Theme="true" Value="3"/>
            <Property Name="Border Image" Theme="true"/>
            <Property Name="Transparent" Theme="true" Value="false"/>
            <Property DefaultOptionIndex="9" Name="Font Attribute" Theme="true"/>
            <Property Name="Foreground Color" Theme="true" Value="0x000000"/>
            <Property Name="Table Heading Background Color" Theme="true" Value="0x999999"/>
            <Property Name="Table Heading Font Color" Theme="true" Value="0xffffff"/>
         </Group>
      </ObjectProperties>
   </Object>
</FileHeader>
